<?php
/** @var \Ims\ShopHelper\Models\OrderHelper $formModel */
?>

<div id="payment_response_json_field"></div>
<script>
    $("#payment_response_json_field").jJsonViewer(<?= json_encode($formModel->payment_response) ?>);
</script>
